.article-content {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        @apply uppercase font-black text-richsred mb-4 mt-6;
    }

    h1 {
        font-size: 2.25rem;
    }

    h2 {
        font-size: 1.75rem;
    }

    h3 {
        font-size: 1.375rem;
    }

    h4 {
        font-size: 1.125rem;
    }

    h5 {
        font-size: 1rem
    }

    h6 {
        font-size: .875rem;
    }

    p{
        @apply mb-6;
    }

    .wp-caption{
        max-width:100%;
    }

    .wp-caption-text{
        color: #b3b3b3;
        font-size: 0.75rem;
        margin-top: 0.625rem;
    }
    img{
        @apply w-full h-auto;
        max-width:100%;
    } 

    a{
        @apply text-richsred;
    }

    > ul, > ol{
        @apply list-disc list-inside;
        h1,h2,h3,h4,h5,h6{
            @apply inline-block;
        }
        > li{
            padding: 1rem 0;
            padding-left: 40px;
            @apply border-lightgray border-t;
            ul{
                @apply list-none;
                margin-left: 1.55rem;
            }
        }
    }
}